#eventListContainer {
  padding: 20px 0;
}

.page-title-container {
  margin-top: 0px;
  max-height: fit-content;
}

.hero-section {
  max-height: fit-content;
}

/* TABLETS */
@media (max-width: 1199px) {
}

/* MOBILE BREAKPOINTS */
@media (max-width: 767px) {
  .page-title-container {
    margin-top: 68px;
  }

  .stats-grid {
    flex-direction: column;
    align-items: stretch;
  }
  .club-filter__controls {
    width: 100%;
    margin-top: 12px;
  }
  
  /* css wp */ 
  .club-filter__row{
    gap:0px !important;
  }
  .club-filter__input, .club-filter__button{
    font-size:14px !important;
  }
}

.club-filter__row {
  padding:0px;
}

@media  (max-width:940px){
  .event-list{
    padding-top:10px !important;
  }
}